/*

HOSTED ON MORBO BY LINE26

/*
Theme Name: Dundee Theme
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: layerswp
*/
@import url("../layerswp/style.css");


ul.dash{list-style: none; margin-left: 0px !important; padding-left: 20px;
}
ul.dash li:before{ content:"-"; position:relative;left:-10px;}
ul.dash li{ text-indent:-5px; margin-bottom: 5px;
}

section.contact-form {
	background: #fafafa;
	border-top: 3px solid #888;
}

section.contact-form .gform_wrapper ul li.gfield {
	clear: none !important;
	width: 49%;
	
	float: left !important;
}
section.contact-form .gform_wrapper ul li.gfield:nth-child(2n + 1){
	clear: both !important;
	margin-right: 2%;
}

section.contact-form .gform_wrapper ul li.gfield input{
	width: 100%;
}

section.contact-form #field_2_5 > label{
}

section.contact-form input[type="checkbox"]{
	margin-top:  5px !important;
}

ul.gfield_checkbox label{
	width: 50%;
	clear: none;
}

.story .gform_wrapper .span-6,
.sidebar .gform_wrapper .span-6{
	width: 100%;
}

.sidebar{
	background: #f4ffd4;
}

.sidebar input[type="submit"]{
	background: #2c492e;
	color: white;
}
.sidebar h5{
	color: #2c492e;
	font-size: 20px;
}
.story .gform_wrapper input,
.sidebar .gform_wrapper input{
	width: 100% !important;
}


.story form{
	float: right;
}

input{
	width: 100% !important;
}
input[type="submit"]{
	width: 200px !important;
}


img.aligncenter{
	margin-bottom: 30px;
}

footer{
	font-size: 12px;
}
footer .menu-main-menu-container{
	padding-top: 0px !important;
}
footer .widget_nav_menu li{
	margin: 0px;
	display: block;
	float: none;
	width: 100%;
	text-align: left;
	font-size: 12px;
}
footer .textwidget h5.section-nav-title{
	margin: 0px;
}
footer .textwidget p{
	margin-bottom: 15px;
}

.invert blockquote{
	background: none;
}

.site-logo-link img{
	max-height: 50px;
}

.single img{
	display: block;
	clear: both !important;
	margin-bottom: 30px;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " asdf";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */